Entity Framework with Oracle8

Entity Framework with Oracle8

Postby stoph » Fri 01 Aug 2008 08:54

Hi,

I tried to use the entity framework with an Oracle8
database. I got an error that it is only supported with
Oracle9.2 or later.

Will Oracle8 be supported?

Thank you,

stoph
stoph
 
Posts: 8
Joined: Wed 25 Jun 2008 05:59

Postby AndreyR » Fri 01 Aug 2008 11:56

No Oracle 8 support is planned in the nearest future.
AndreyR
Devart Team
 
Posts: 2919
Joined: Mon 07 Jul 2008 13:16

Postby Wupaz » Mon 22 Sep 2008 18:37

AndreyR wrote:No Oracle 8 support is planned in the nearest future.


It's a joke :x ? On your web site specify you support 8i Oracle :!::!::!:




http://www.devart.com/oranet/

Compatibility

OraDirect .NET supports Oracle servers 11g, 10g, 9i, 8i, 8.0 and 7.3, including Personal and Express editions. OraDirect .NET supports both x86 and x64 versions of the following Oracle clients: 11g, 10g, 9i, 8i and 8.0. The provider works with .NET Framework 1.0, 1.1, 2.0, 3.0, 3.5, and .NET Compact Framework 1.1 and 2.0, and can be used with the following development environments:
Wupaz
 
Posts: 8
Joined: Fri 19 Sep 2008 13:36

Postby Shalex » Tue 23 Sep 2008 09:45

You are right, OraDirect .NET supports Oracle server 8i. But Entity Framework is supported with Oracle server 9.2.0.4 or later.
Shalex
Devart Team
 
Posts: 7530
Joined: Thu 14 Aug 2008 12:44


Return to dotConnect for Oracle